[Samba] unable to compile samba 3.2.0 under Solaris8

Printable View